{% extends "base.html" %} 
{% load static %} 

{% block content %}
<div class="components-container">
  <div class="my-container">
    <div class="first-div">
      <p>
        Simulation will support the coupling and reusability of different
        simulation tools and models to enable co-simulation of various scenarios
        by addressing typical use cases in interdisciplinary research. The
        element will extend co-simulation frameworks like mosaik by adding
        assistance to build complex scenarios including the artifacts from
        Repository. The focus lies on the combination of different
        domain-specific simulation tools and modeling approaches.
      </p>

      <div class="spacer-div"></div>
      <div class="select-column">
        <a class="select-column-element" href="{% url 'example-scenarios' %}">
          <img src="{% static 'img/example-scenarios-icon-wb.png' %}" />
          <div class="column-text">
            <h2>Example Scenarios</h2>
            <p>
              Get a list of existing scenarios which can be used in the scneario
              planner to be customized
            </p>
          </div>
        </a>
        <a class="select-column-element" href="{% url 'plan-scenario' %}">
          <img src="{% static 'img/create-scenario-icon-wb.png' %}" />
          <div class="column-text">
            <h2>Create New Scenario</h2>
            <p>
              Plan and create your own scenario by adding models, data or other
              tools from a component catalog
            </p>
          </div>
        </a>
        <a class="select-column-element" href="#openscenario">
          <img src="{% static 'img/open-scenario-icon-wb.png' %}" />
          <div class="column-text">
            <h2>Open Scenario</h2>
            <p>
              Open an existing scenario that was saved in a previous session
            </p>
          </div>
        </a>
          </div>
        <div class="spacer-div"></div>
        <hr>
        <div class="spacer-div"></div>
      <div class="select-column">
          <a class="select-column-element" style="width: 100%" href="https://nessi.iwi.uni-hannover.de" target="_blank">
        <img style="height:200px" src="{% static 'img/nessi.png' %}" />
          <div class="column-text">
            <h2>Try NESSI</h2>
            <p>
              NESSI uses a complexity reducing approach to
                energy system simulations for users with and wthout expert knowledge. This link brings you directly to the NESSI home page where you can
                simulate buildings and neighborhoods with instant results.
            </p>
          </div>
        </a>
      </div>
      <div class="spacer-div"></div>
    </div>
  </div>
</div>

{% endblock %}
